update 3gs van 3.1.3 naar 4.0 geeft 3194 error

update 3gs van 3.1.3 naar 4.0 geeft 3194 error discussie in Jailbreak forum; ( verdwijnt na registratie ) Hallo, Zoals de titel al aangeeft, probeer ik mijn gejailbreakte iPhone 3gs van 3.1.3 naar 4.0 te updaten. Echter als ik dit doe krijg ik ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 25 August 2010, 18:54
» iPhone 3G 16GB (Wit) [FW: 3.1.2]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 11 March 2008
Berichten: 27
Standaard update 3gs van 3.1.3 naar 4.0 geeft 3194 error

Hallo,

Zoals de titel al aangeeft, probeer ik mijn gejailbreakte iPhone 3gs van 3.1.3 naar 4.0 te updaten. Echter als ik dit doe krijg ik een 3194 error.

Ik heb hier en daar wat gezocht, maar kan er niet achter komen hoe ik het moet verhelpen. Ik hoop dat iemand mij hier kan vertellen wat ik moet doen!

Alvast bedankt!
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 30 August 2010, 12:31
» iPhone 4 32GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 8 March 2010
Berichten: 3
Standaard

Ik heb hetzelfde probleem. Wil mijn 3GS van 3.1.2. naar 4.0.1. upgraden maar krijg in iTunes foutmelding 3194.
  #3  
Oud 11 September 2010, 12:27
» iPhone 4 16GB (Zwart) [FW: 4.3.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 20 August 2010
Berichten: 11
Standaard

Is het jullie al gelukt?
  #4  
Oud 11 September 2010, 20:20
MyCrackPod's schermafbeelding
» iPod touch 8GB (v2) [FW: 4.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 11 September 2010
Berichten: 28
Standaard

Met de iPhone 3G is de 4.1 te jailbreaken, van de GS weet ik het nog niet zeker.
  #5  
Oud 11 September 2010, 23:00
» iPhone 3GS 16GB (Zwart) [FW: 5.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi + 3G 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 7 March 2010
Berichten: 316
Standaard

je kunt niet naar 4.0.1 upgraden, die error betekent dat apple geen toestemming geeft om naar 4.0.1 te upgraden
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
error 3194 op NIET gejailbreakte iphone 3gs dendirk iPhone algemeen 12 1 June 2011 18:00
Windows: Error 3194 bij upgrade naar 4.3.3. arttext iTunes 2 8 May 2011 15:14
Na update naar .4.3.2 geeft hij error 1013 wat nu? superzemie Archief 2 27 April 2011 19:45
iPhone 3GS 1015 error bij update naar 4.3 Byron iPhone algemeen 9 7 April 2011 20:36

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 01:08.